A.fontsizersmall {
	TEXT-DECORATION: none
}
A.fontsizernormal {
	TEXT-DECORATION: none
}
A.fontsizerbig {
	TEXT-DECORATION: underline
}
P.articlelead {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.articletext P.articlelead {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.articletext P {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
.articletext {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
.absatz {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
.factboxcontent {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px
}
.inlinebox LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px
}
